## nxcomp 3.2.0-7-1

=== debian/changelog ===
nxcomp (3.2.0-7-1) unstable; urgency=low

  * New Upstream Release
  * Remove gcc-4.3-ftbfs patch. It's fixed by the new upstream release 

 -- Matthew Johnson <mjj29@debian.org>  Mon, 16 Jun 2008 19:02:55 +0100

nxcomp (3.1.0-6-3) unstable; urgency=low

  * Add patch gcc4.3-ftbfs (Closes: #474847)
  * Move -dev to section libdevel 

 -- Matthew Johnson <mjj29@debian.org>  Thu, 10 Apr 2008 11:30:03 +0100

nxcomp (3.1.0-6-2) unstable; urgency=low

  * add patch to fix build on alpha and ia64 

 -- Matthew Johnson <mjj29@debian.org>  Mon, 24 Mar 2008 16:31:04 +0000

nxcomp (3.1.0-6-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #470624)

 -- Matthew Johnson <mjj29@debian.org>  Wed, 12 Mar 2008 11:01:37 +0000
