## nxcomp 3.3.0-3-1

=== debian/changelog ===
nxcomp (3.3.0-3-1) unstable; urgency=low

  * maemo port

 -- Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>  Tue, 20 Jan 2009 14:35:52 +0000

nxcomp (3.1.0-4-1) unstable; urgency=low

  * New upstream release
  * Changes in configure script - build universal binaries on Darwin
  * Changes in Auth.cpp - use xauth on Darwin
  * Changes in Agent.h - fixed compiling on mac OS X 10.5 (Leopard)

 -- Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>  Fri, 11 Jan 2008 11:36:38 +0100

nxcomp (3.0.0-48-1) unstable; urgency=low

  * New upstream release

 -- Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>  Wed,  7 Nov 2007 09:41:27 +0100

nxcomp (3.0.0-43-1) unstable; urgency=low

  * New upstream release

 -- Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>  Fri, 22 Jun 2007 09:09:50 +0200

nxcomp (2.1.0-8-1) unstable; urgency=low

  * New upstream release

 -- Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>  Tue, 27 Mar 2007 09:18:23 +0200

nxcomp (2.1.0-6-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>  Tue, 27 Mar 2007 09:18:23 +0200
