=== debian/control ===
Source: nxcomp
Section: libs
Priority: extra
Maintainer: Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>
Build-Depends: debhelper (>= 5), autotools-dev, zlib1g-dev, libjpeg62-dev, libpng12-dev, libx11-dev
Standards-Version: 3.7.2

Package: nxcomp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjpeg62, libpng12-0
Suggests: nxproxy, x2goclient
Description: NX compression library
 The Xcomp library and nxproxy, a stand alone program wrapping the functionalities built into the library, are the basic components you need to compress the X protocol produced by any standard X client. 
 In its simplest configuration, a session is run on a remote server by having a NX proxy listening to X traffic and compressing such traffic across a TCP/IP connection to a proxy peer running on the local client. X traffic is decompressed by the local proxy and forwarded to the X server.
 The NX proxy makes use of "virtual display": the UNIX domain socket or the TCP port acting as a display on the application server, where the X11 protocol connection will be accepted and forwarded to the nxproxy peer running close to the X server.
 Besides compression of X protocol, nxproxy is able to tunnel SMB and multimedia channels, so it is possible to listen to music from the remote terminal server or make available local resources of the thin client to the remote session.
 nxproxy is able to compress X traffic with ratios ranging from 10:1 to 1000:1 and more. The way Xcomp/nxproxy achieves these results is through extensive caching and differential compression of X protocol requests and replies. Differential compression means that any X protocol message is analyzed to find a similar message encoded in the past. If similarities are found, only the differences are sent through the link.
 Images are encoded and compressed through a set of different methods. Encoding is usually performed by NX agents, using high-level functions built in Xcompext library. Agents can choose different methods, according to the type of session being run. Encodings exist for JPEG, PNG, raw bitmaps, as well as for special formats like Hextile and Tight, used by VNC sessions, and RDP bitmaps, used by Windows Terminal Server.
 Images encoded in one of the available methods are further compressed and cached by nxproxy. Cache populated at run time by local and remote proxies is saved on disk at the time session is shut down. When a new session is negotiated, a list of available caches is sent through the link. If a matching cache is found, proxies load the cache from the disk, so further increasing compression efficiency.
 http://www.nomachine.com/documents/building-components.php
 Copyright 2002-2007, NoMachine
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gJEhABMZFaW4wAAAMpSURBVEjHtdZLqFVVHAbw3zmdc71dr698pJZl
 cosiKVqBCBFZERH0mJQQPWhQUkSmUOKkaTTIQAoiKogahDhrUFCDBhERxCJ7
 jkRLKzUrU7PSez1NvgOb07kKlhsWe6219/p//8e3vrVapZRHcCkOODvPYnzZ
 wXJsqrWeFZRSCjzfxp7TgZRSuqWUzpkAxfa+TgyN4nyMYhFGMp6B+Rm/W0q5
 Dg/nG5zEh3ii1nqolDILL+JmnIMdeBbaDfBeY3EPUzjR6E/gY9wZ4CX4EQ/W
 Wg/F+yN4CAfxGe6otX40CNQaeLfTPxGgq3A/1mBL/pnA7IFsLcRSbKy1TmoY
 g0kcxWH8Eo9+wE/YG8+/x56k9m38gXl4YABoI7bXWnc2J5sRTeI4juB3/Ix9
 of2+OPFbohvHW1n3eCmlm1ovCfBzg6ToA3UwhjlYkPxfhBVpy5OORTgPq/FS
 QC/HrbGzKdHsHQRqUnYE3Xg7EoPdBgvnxplxXIlP8D5uw4ZSyle4B9cOo/kw
 1k1HjE4ARzETj2Fr1q3B63iz1rp/GNDgJmyF3pKWXkjyd+rXBxpN/zt8jZW4
 Bmun27h9oOMp9OG0TtjWDbPGGqmbm/TNwqpE9Wo29+h0QO1Gfdox1MW5De97
 mWvl3cmun4GL8WmyMIZ1pwPqxMv5UdsVUfSSdgUuw7Iwcl4iqngy+wzWlVLG
 TwXUbpBhqiFF/ffMtMVpE4l6V6h9O47l272nAmoNme815vu691fa0WzKzXi5
 1roD2/Pv+mFK3yTDSGTlJH5NDfp1+TN1mZM1BwJ8I9bHxtZo4UrcgveGRTQV
 Y0eidfujdbuwOzU4GAeOZbNuxta+cuPzHBmwMQfev4C6iWBW1HhBVPjCFH9h
 aD07EbdxA15pHHA9vJDhTbh6OtbNSMH7QItwQTRvGS5J/ws8gy05f5rPB/gm
 ad4wXeoMyFGv0R/JaflGVP5uvDPk2J5s1Oa+UsrqYfTus6+VcbsxPoZvcT22
 ZfxaKWXVwN3iadzVkK1tpZS1/Y+PnuZi0imljJ3p5SQ2nupgaSnFdDehpGPy
 P163FrYS0dKGjPzfzzLs/gc9qObJyGt0KQAAAABJRU5ErkJggg==
