## nxcomp 3.4.0-1-1maemo0

=== debian/changelog ===
nxcomp (3.4.0-1-1maemo0) unstable; urgency=low

  * new upstream release
  * add changes from ubuntu ppa-team for libnxcomp-devel
  * update copyright to 2009

 -- Henning Heinold <h.heinold@tarent.de>  Mon, 14 Dec 2009 09:22:52 +0100

nxcomp (3.2.0-7-1maemo0) unstable; urgency=low

  * added byerace.patch, which solves a buffer race condtion
    problem with clients using libxncl

 -- Henning Heinold <h.heinold@tarent.de>  Fri, 26 Sep 2008 11:58:30 +0200
