=== debian/control ===
Source: nxcomp
Priority: optional
Maintainer: Matthew Johnson <mjj29@debian.org>
Build-Depends: debhelper (>=5), automake, autoconf, zlib1g-dev, libjpeg-dev, libpng-dev, libstdc++-dev, x11proto-core-dev, quilt (>= 0.40)
Standards-Version: 3.7.3
Section: x11

Package: libxcomp3
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NX X compression library
 NX provides a differential X compression library for X11.
 .
 This package provides the compression library.

Package: libxcomp-dev
Section: libdevel
Architecture: any
Depends: libxcomp3 (= ${binary:Version}), ${misc:Depends}
Description: NX X compression library---headers
 NX provides a differential X compression library for X11.
 .
 This package provides the compression library headers.
