## nxcomp 3.5.0-1

=== debian/changelog ===
nxcomp (3.5.0-1-0ubuntu2) precise; urgency=low

  * Rebuild for libjpeg8.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Nov 2011 16:20:05 +0000

nxcomp (3.5.0-1-0ubuntu1) oneiric; urgency=low

  * New upstream release (3.5.0-1)
  * Add patches from x2go's nxcomp fork
   - Update CFLAGS
   - Add uninstall target to MakeFile
   - Fix xlib on Ubuntu

  * Remaining patches from Debian
   - sa_restorer (fixes build on alpha and ia64)

  * Removed patches (applied upstream)
   - fix_const

  * Merge packaging changes from the x2go team
   - Convert to source format 3.0
   - Switch to dh7
   - Update list of installed files to install all includes.

  * Additional packaging changes
   - Add build-dep on dh-autoreconf
   - Update build-dep on debhelper
   - Add debian/watch file
   - Remove duplicate section field
   - Drop build-dep on libstdc++-dev (virtual only and not necessary)
   - Update copyright year

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 May 2011 10:26:48 -0400

nxcomp (3.2.0-7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "build failure with gcc-4.4", apply patch from Ubuntu, thanks to
    Stefan Potyra (closes: #548480).

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Dec 2009 23:30:01 +0100
