## nxcomp 3.5.0-2

=== debian/changelog ===
nxcomp (3.5.0-2-0ubuntu3) yakkety; urgency=medium

  * d/p/fix-png1.6.patch: fix source after libpng API changes.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Apr 2016 10:23:02 +0200

nxcomp (3.5.0-2-0ubuntu2) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:16:03 +0000

nxcomp (3.5.0-2-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Logan Rosen <logatronico@gmail.com>  Sat, 12 Jan 2013 00:07:15 -0500
