=== debian/watch ===
version=3
http://www.nomachine.com/sources.php \
  http://[^"]*/nxcomp-([\d\.-]*)\.tar\.gz
